#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: th-lift-instances
version: 0.1.11
id: th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
key: th-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
license: BSD3
copyright: Copyright (C) 2013-2016 Benno Fünfstück
maintainer: Benno Fünfstück <benno.fuenfstueck@gmail.com>
stability: experimental
homepage: http://github.com/bennofs/th-lift-instances/
synopsis: Lift instances for template-haskell for common data types.
description:
    Most data types in haskell platform do not have Lift instances. This package provides orphan instances
    for containers, text, bytestring and vector.
category: Template Haskell
author: Benno Fünfstück
exposed: True
indefinite: False
exposed-modules:
    Instances.TH.Lift
abi: d1bf02ded8443c8f8344e87f760bd5d3
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/th-lift-instances-0.1.11
library-dirs: /usr/lib/ghc-8.2.1/site-local/th-lift-instances-0.1.11
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/th-lift-instances-0.1.11
hs-libraries: HSth-lift-instances-0.1.11-297oHfmCY2o9ItcA48ZKUd
depends:
    base-4.10.0.0 template-haskell-2.12.0.0
    th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT containers-0.5.10.2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz bytestring-0.10.8.2
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             th-lift-0.7.7-KwsbKNK5IcYJgvj31BBYqT=829b107dba37f19a32faa68bf4798374
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
haddock-interfaces: /usr/share/doc/haskell-th-lift-instances/html/th-lift-instances.haddock
haddock-html: /usr/share/doc/haskell-th-lift-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

